﻿@charset "utf-8";

/** 全局样式 **/



.FrontMessages_emit01-d1_c1 {

	width:100%;

	margin:0 auto;

	

	clear:both;

	overflow:hidden;

	text-align:left;

}

/** 链接 **/



.FrontMessages_emit01-d1_c1 a:link {

	color:#06c;

	text-decoration:underline;

}

.FrontMessages_emit01-d1_c1 a:visited {

	color:#06c;

	text-decoration:underline;

}

.FrontMessages_emit01-d1_c1 a:hover {

	color:#06c;

	text-decoration:none;

}

.FrontMessages_emit01-d1_c1 a:active {

	color:#06c;

	text-decoration:none;

}

/** 图片 **/



.FrontMessages_emit01-d1_c1 img {

	vertical-align:middle;

}

/** 输入框 **/



.FrontMessages_emit01-d1_c1 .input {

	border:1px solid #ddd;

	height:20px;

	line-height:20px;

	width:170px;

}

/** 输入框 灰色字体 **/



.FrontMessages_emit01-d1_c1 .input-gray {

	color:#9fa0a0;

}

.FrontMessages_emit01-d1_c1 .textarea {

	border:1px solid #ddd;

	width:300px;

	height:60px;

	font-size:12px;

	margin:4px 0;

}

/** 按钮 **/



/*.FrontMessages_emit01-d1_c1 .button {

	width:71px;

	height:31px;

	line-height:31px;

	font-size:14px;

	font-weight:bold;

	color:#fff;

	border:0;

	cursor:pointer;

}

.FrontMessages_emit01-d1_c1 .button-on {

	background:url(../../images/orders/btn-blue1-01.gif) 0 0 no-repeat;

}

.FrontMessages_emit01-d1_c1 .button-up {

	background:url(../../images/orders/btn-blue1-02.gif) 0 0 no-repeat;

}*/

/** 提示 **/



.FrontMessages_emit01-d1_c1 .tips {

	padding-left:10px;

	color:#A0A0A0;

}

/** 星号 **/



.FrontMessages_emit01-d1_c1 .fontred {

	color:#f60;

}

.FrontMessages_emit01-d1_c1 .fontnone {

	float:left;

	width:11px!important;

	_width:8px!important;

}

/** 表单样式 **/



.FrontMessages_emit01-d1_c1 table {

	margin-top:0px;

}

.FrontMessages_emit01-d1_c1 table th,

 .FrontMessages_emit01-d1_c1 table td {

	height:30px;

}

.FrontMessages_emit01-d1_c1 table th {

	text-align:right;

	font-weight:normal;

	width:10%;

}

.FrontMessages_emit01-d1_c1 table td {

	text-align:left;

	width:85%;

}

.FrontMessages_emit01-d1_c1 table tr.point img {

}

.FrontMessages_emit01-d1_c1 table tr.express img {

	padding:0 2px;

}

.FrontMessages_emit01-d1_c1 table tr.verify img {

	padding:0 5px;

}

.FrontMessages_emit01-d1_c1 table tr .text-tip {

	width:300px;

	padding-left:10px;

}

.FrontMessages_emit01-d1_c1 table tr.info .text-tip {

	width:100%;

	padding-left:10px;

}

.FrontMessages_emit01-d1_c1 .text-oper {

	margin:0;

}

.FrontMessages_emit01-d1_c1 tr.name th {

	padding-top:5x;

	height:25px;

}

/**选项**/



.FrontMessages_emit01-d1_c1 table .point td img,

.FrontMessages_emit01-d1_c1 table .point td span,

.FrontMessages_emit01-d1_c1 table .point td input {

	vertical-align:middle;

}

.FrontMessages_emit01-d1_c1 table .point td span {

	padding-right:0;

	width:100%;

}

/** 按钮位置 **/



.FrontMessages_emit01-d1_c1 table tr.button-position {

	height:50px;

}

/**申请成功**/



.FrontMessages_emit01-d1_c1 .success {

	padding:20px 0;

}

.FrontMessages_emit01-d1_c1 .success p {

	line-height:30px;

	font-size:14px;

	font-weight:bold;

	text-align:center;

}



.FrontMessages_emit01-d1_c1 tr.verify .text-oper {

	height:30px;

	line-height:30px;

}

.FrontMessages_emit01-d1_c1 tr.verify .text-oper * {

	vertical-align:middle;

}

